html{
	scroll-behavior: smooth;
}
body{
	margin: 0;padding: 0;box-sizing: border-box;
	font-family: "Jost", sans-serif;background:#101010;
}
/*---------------------------- HEADER START ----------------------------*/
.header{
	white-space: 100%;padding: 0.5vw 3vw;display: flex;align-items: center;justify-content: space-between;
	flex-wrap: wrap;border: 1px solid #3C3C3C;
}
.headerLogo{
	width: 13%;
}
.headerLogo img{
	width: 100%;
}
.headerMenu{
	width:64%;display: flex;align-items: center;justify-content: center;
}
.headerContact{
	width: 23%;
}
.headerMenu ul li{
	display: inline-block;margin: 0 1vw;position: relative;
}
.headerMenu ul li a{
	color: #fff;text-transform: uppercase;font-weight: 300;font-size: 0.75vw;text-decoration: none;
}
.headerMenu ul li a:hover{
	color: #bb9d7b;
}
.headerContact{
	display: flex;align-items: center;justify-content: right;
}
.headerContact ul li{
	display: inline-block;margin-left: 0.8vw;
}
.headerContact ul li a{
	color: #fff;text-transform: uppercase;font-weight: 300;font-size: 0.75vw;text-decoration: none;
}
.headerContact ul li a:hover{
	color: #bb9d7b;
}
.dropdown-menu{
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
}
.dropdowns {
  position: relative;
}
.dropdownsmenu{
	position: absolute;content: '';top: 230%;left: 0;min-width: 200px;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	color: #fff;padding: 0;display: none;
}
.dropdownsmenu li{
	margin: 0 !important;display: block !important;
}
.dropdownsmenu a{
	padding:0.5vw 0.5vw;font-size: 0.75vw;display: block;width: 100%;border-bottom: 1px solid #ab8a65;
	margin: 0 !important;
}
.dropdownsmenu a:hover{
	color: #fff !important;background: #c2353d;
}
/*---------------------------- HEADER END ----------------------------*/
/*---------------------------- FOOTER START ----------------------------*/

.footer{
	width: 100%;padding: 3vw 8vw 1vw 8vw;background: url('../images/home-1-footer-bg.jpg');
	background-size: cover;background-position: center;
}
.footerRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;padding-bottom: 2.5vw;
	border-bottom: 1px solid #3C3C3C;
}
.footerOne{
	width: 25%;
}
.footerOne img{
	width: 60%;
}
.footerOne p{
	color: #fff;font-size: 0.8vw;margin-top: 1.2vw;
}
.footerSocialMedia{
	display: flex;align-items: center;
}
.footerSocialMedia a{
	font-size: 0.9vw;color: #fff;text-decoration: none;margin-right: 1vw;
}
.footerTwo{
	width: 15%;
}
.footerTwo h2{
	font-size: 0.9vw;text-transform: uppercase;letter-spacing: 4px;color: #fff;
}
.footerTwo ul li{
	margin-top: 0.4vw;
}
.footerTwo ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;
}
.footerThree{
	width: 10%;
}
.footerThree h2{
	font-size: 0.9vw;text-transform: uppercase;letter-spacing: 4px;color: #fff;
}
.footerThree ul li{
	margin-top: 0.4vw;
}
.footerThree ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;
}
.footerFour{
	width: 15%;
}
.footerFour h2{
	font-size: 0.9vw;text-transform: uppercase;letter-spacing: 4px;color: #fff;
}
.footerFour ul li{
	margin-top: 0.4vw;
}
.footerFour ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;
}
.footerFive{
	width: 23%;
}
.footerFive h2{
	font-size: 0.9vw;text-transform: uppercase;letter-spacing: 4px;color: #fff;
}
.footerDetailRow{
	display: flex;justify-content: space-between;
}
.footerScIc{
	width: 10%;font-size: 1vw;color: #fff;
}
.footerDetail{
	width: 95%;font-size: 0.8vw;color: #fff;
}
.marResp10px{
	margin-top: 0.5vw;
}
.copyright{
	padding: 1.5vw 0 0.5vw 0;text-align: center;color: #fff;font-size: 0.8vw;
}
.copyright a{
	color: orange;font-weight: 400;text-decoration: none;
}
.moveToTop{
	position: fixed;width: 2vw;height: 2vw;right: 2%;bottom: 2%;display: flex;align-items: center;justify-content: center;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);color: #fff;border: none;z-index: 100;
}

/*---------------------------- FOOTER END ----------------------------*/
/*----------------------------------------- INDEX START -------------------------------------------*/

.slider{
	width: 100%;height: 86vh;background: #ebebeb;position: relative;
}
.sliderContent{
	position: absolute;top: 50%;left: 6%;transform: translateY(-50%);
	width: 45%;z-index: 500;
}
.sliderContent h6{
	font-size: 1vw;color: #fff;text-transform: uppercase;font-weight: 400;
}
.sliderContent h1{
	font-size: 3vw;color: #fff;text-transform: uppercase;font-weight: 600;margin-top: 1vw;
	margin-bottom: 1vw;
}
.buttonsRow{
	width: 48%;display: flex;
}
.buttonsRow a{
	padding: 0.54vw 2vw;color: #fff;text-decoration: none;text-transform: uppercase;font-size: 0.8vw;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);margin-right: 1vw;
	border-radius:25px;
}
.buttonsRow a:hover{
	background: #a83847;
}
.sliderContent h5{
	font-size: 0.9vw;text-transform: uppercase;color: #fff;margin-top: 2vw;margin-bottom: 1vw;
}
.sampleRow{
	display: flex;align-items: center;flex-wrap: wrap;
}
.sampleColumn{
	width: 23%;background: #ebebeb;border-radius: 10px;height: 30vh;margin: 1%;
}
.sampleColumn:hover{
	margin-top: -1%;transition: all 0.3s ease-in;
}
.sliderVideo{
	position: absolute;top: 0;right: 0;width: 45%;height: 100%;background: #000;
}
.sliderVideo video{
	position: absolute;width:170%;height: 100%;top: 50%;left: 50%;transform: translate(-50%,-50%);
}
.sliderOverlay{
	position: absolute;left: 0;top: 0;width: 100%;z-index: 1;
}
.aboutUs{
	background: linear-gradient(rgba(0, 0, 0, 0.7)), url('../images/section-bg-1.jpg');background-size: cover;
	background-position: center;padding: 4vw 10vw;background-attachment: fixed;
}
.aboutUs h1{
	text-align: center;font-size:1.5vw;font-weight: 400;color: #fff;text-transform: uppercase;
}
.courseRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 1.5vw;
}
.courseColumn{
	width:23%;ackground: #ebebeb;
}
.courseColumnImg{
	width: 100%;height:30vh;background: #ebebeb;
}
.courseDetail{
	width: 100%;padding: 0.8vw;background: #000;text-align: center;
}
.courseDetail h3{
	font-size: 1.1vw;font-weight: 400;color: #c1343c;text-transform: uppercase;
}
.courseDetail p{
	color: #fff;font-size: 0.8vw;margin-bottom: 0;
}
/*------------- FOUNDER START --------------*/
.founderIndex{
	width: 100;display: flex;flex-wrap: wrap;background: linear-gradient(rgba(0, 0, 0, 0.6)), url('../images/section-bg.jpg');background-size: cover;
	background-position: center;background-attachment: fixed;
}
.founderImage{
	width: 30%;background: #ebebeb;
}
.founderDetails
{
	width: 40%;
}
.founderDetails{
	padding: 4vw;text-align: center;
}
.founderDetails img{
	width: 40%;text-align: center;margin-bottom: 2vw;
}
.founderDetails h2{
	font-size:1.5vw;font-weight: 400;text-align: center;color: #fff;margin-bottom: 2vw;
	text-transform: uppercase;
}
.founderDetails p{
	color: #fff;font-size: 0.85vw;text-align: center;margin-bottom: 0;
}
.founderName{
	text-align: center;margin-top: 1vw;
}
.founderName h4{
	font-size: 1.3vw;font-weight: 600;color: #fff;
}
.founderName p{
	font-size: 0.85vw;
}
.directorImage{
	width: 30%;background: none;
}
.coFounderImg{
	width: 100%;position: relative;top: 0;
}
.coFounderImg img{
	width: 100%;
}
.partnership{
	width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;margin:0;
}
.partnerLogo{
	width: 46%;margin: 2%;
}

.partnerLogo img{
	width: 100%;
}

/*-------------- FOUNDER END ----------------*/
/*--------------------- UNIQUE ICONS -----------------*/

.uniqueIc{
	padding: 3vw;display: flex;flex-wrap: wrap;justify-content: space-between;
}
.leftVideoUnique{
	width: 42%;position: relative;
	 background:linear-gradient(rgba(0, 0, 0, 0.3)), url('../images/videoOverlay.jpg');
	 background-size: cover;background-position: center;"
}
.leftVideoUnique button{
	width: 5vw;height: 5vw;border: none;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);border-radius: 50%;
	display: flex;align-items: center;justify-content: center;font-size: 1.5vw;color: #fff;
}
.rightIcUnique{
	width: 55%;display: flex;flex-wrap: wrap;
}
.icColumnIndex{
	width: 23%;margin: 1%;padding: 1vw;border: 1px solid #424242;border-radius: 10px;text-align: center;
}
.uniqueIcImg{
	width: 4vw;height: 4vw;border-radius: 50%;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	margin-bottom: 0.5vw;position: relative;left: 50%;transform: translate(-50%);color: #fff;font-size: 2vw;
	color: #fff;display: flex;align-items: center;justify-content: center;
}
.uniqueIcName{
	font-size: 0.8vw;color: #fff;
}
.testimonial{
	padding: 3vw 10vw;
}

/*------------------------- INDEX END ----------------------------------*/

/*--------------------------- BREADCUMB START -------------------------*/

.breadcumb{
	width: 100%;padding: 4vw;background: #000;text-align: center;
	background: url('../images/overlay.jpg');background-position: center;background-size: cover;
}
.breadcumb h1{
	font-size: 2.2vw;font-weight: 600;color: #fff;
}
.breadcumb p{
	font-size: 0.8vw;color: #fff;
}
.breadcumb p a{
	font-size: 0.9vw;color: #fff;margin: 0.5vw;
}

/*--------------------------- BREADCUMB END -------------------------*/
/*--------------------------- CONTACT START -------------------------*/

.contact{
	display: flex;flex-wrap: wrap;
}
.contactLeft{
	width: 50%;overflow: hidden;
}
.contactRight{
	width: 50%;background: #23201e;padding: 5vw;
}
.contactRight h3{
	color: #fff;font-size: 0.9vw;letter-spacing: 3px;text-transform: uppercase;font-weight: 400;
}
.contactRight h2{
	font-size: 2vw;font-weight: 600;color: #fff;font-weight: 400;margin-top:1vw;
}
.contactForm{
	margin-top: 1.5vw;
}
.contactForm input{
	display: block;width: 100%;padding: 1vw 0;border: none;border-bottom: 1px solid #3C3C3C;background: transparent;
	font-size: 0.8vw;color: #e7e4e1;font-weight: 500;
}
input:focus{
	outline: none;
}
.contactForm textarea{
	display: block;width: 100%;padding: 1vw 0;border: none;border-bottom: 1px solid #3C3C3C;background: transparent;
	font-size: 0.8vw;color: #e7e4e1;font-weight: 500;
}
textarea:focus{
	outline: none;
}
.contactForm{
	color: #fff;font-size: 0.8vw;
}
.contactRight label{
	width: 100%;display: block;margin-top: 0.8vw;
}
.rows{
	display: flex;flex-wrap: wrap;
}
.optionColumn{
	width: 33%;display: flex;
}
input[type="checkbox"]{
	width: 15px;
}
.contactForm button{
	display: block;width: 30%;padding: 0.7vw;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	color: #fff;text-transform: uppercase;border: none;margin-top: 1.5vw;border-radius: 25px;
}
.contactForm button:hover{
	background: transparent;border: 1px solid #bb9d7b;
}
.conDetails{
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);padding: 0.5vw;
	width: 100%;display: flex;flex-wrap: wrap;color: #fff;
}
.conColumnOne{
	width: 25%;display: flex;justify-content: space-between;
}
.conColumnIc{
	width: 10%;
}
.conColumnDetails{
	width: 88%;
}
.conColumnTwo{
	width: 50%;display: flex;justify-content: space-between;
}
.conColumnIc{
	font-size: 1vw;
}
.conColumnTwo .conColumnIc{
	width: 7% !important;
}
.conColumnTwo .conColumnDetails{
	width: 93% !important;
}
.maps{
	width: 100%;height: 100%;background: #ebebeb;position: relative;
}
.maps iframe{
	position: absolute;width: 100%;top: 0;left: 0;content: '';height: 100%;
}

/*--------------------------- CONTACT END -------------------------*/
/*--------------------------- GALLERY START -------------------------*/

.gallery{
	width: 100%;padding: 3vw 10vw;display: flex;align-items: center;flex-wrap: wrap;
}
.galleryColumn{
	width: 23%;height: 50vh;background: #fff;margin: 1%;border: 6px solid #bb9d7b;
}

/*--------------------------- GALLERY END -------------------------*/
/*--------------------------- ADMISSION START -------------------------*/

.admission{
	width: 100%;padding: 3vw 10vw;display: flex;flex-wrap: wrap;
	justify-content: space-between;position: relative;
}
.admissionImg{
	content: '';position: absolute;bottom: 0;left: 3%;width: 30%;
}
.leftAdmission{
	width: 30%;height: 100%;background: #ebebeb;
}
.rightAdmission{
	width: 65%;background: #23201e;padding: 1.5vw;
}
.rightAdmission h3{
	font-size: 1vw;font-weight: 600;color: #fff;text-transform: uppercase;margin-bottom: 0.8vw;
}
.formRows{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.formColumns{
	width: 48%;
}
.formColumns select{
	width: 100%;height: 2.5vw;padding: 0.5vw;border: 1px solid #ebebeb;font-size: 0.8vw;
	border-radius: 25px;margin-bottom: 0.8vw;
}
.formColumns input{
	width: 100%;height: 2.5vw;padding: 0.5vw;border: 1px solid #ebebeb;font-size: 0.8vw;
	border-radius: 25px;margin-bottom: 0.8vw;
}
.formColumns textarea{
	width: 100%;padding: 0.5vw;border: 1px solid #ebebeb;font-size: 0.8vw;
	border-radius: 25px;margin-bottom: 0.8vw;
}
.rightAdmission button{
	width: 30%;padding:0.7vw 0.5vw;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	color: #fff;border: none;border-radius: 25px;
}

/*--------------------------- ADMISSION END -------------------------*/
/*--------------------------- PLACEMENTS START -------------------------*/

.placements{
	width: 100%;padding: 3vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.leftPlacements{
	width: 65%;
}
.placementsRow{
	display: flex;align-items: stretch;justify-content: space-between;width: 100%;
}
.placementImgColumn{
	width: 30%;background: #ebebeb;border-radius: 8px;border: 3px solid #c0333b;
}
.placementDetailColumn{
	font-size: 0.8vw;width: 65%;
}
.placementDetailColumn h3{
	color: #c0333b;font-size: 1vw;font-weight: 600;text-transform: uppercase;
}
.placementDetailColumn p{
	color: #fff;font-size: 0.8vw;margin-bottom: 0;text-align: justify;
}
.marTp10px{
	margin-top: 1vw;
}
.rightPlacements{
	width: 33%;
}
.rightPlacements h3{
	color: #c0333b;font-size: 1vw;font-weight: 600;text-transform: uppercase;margin-bottom: 1vw;
}
.rightPlacements input{
	width: 100%;padding: 0.5vw;height: 2.5vw;font-size: 0.8vw;margin-bottom: 0.5vw;border-radius: 25px;
	border: none;
}
.rightPlacements button{
	width: 50%;padding: 0.5vw;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	border: none;color: #fff;border-radius: 25px;text-transform: uppercase;font-size: 0.8vw;
}

/*--------------------------- PLACEMENTS END -------------------------*/
/*--------------------------- FASHION MASTER COURSE START -------------------------*/

.fashionMaster{
	width: 100%;padding: 3vw 10vw;display: flex;justify-content: space-between;
}
.fashionLeft{
	width: 65%;color: #fff;font-size: 0.8vw;
}
.fashionLeft h3{
	color: #c0333b;font-size: 1vw;text-transform: uppercase;
}
.fashionLeft p{
	font-size: 0.8vw;color: #fff;
}
.fashionLeft span{
	padding:0.3vw 0.7vw;color: #fff;display: inline-block;margin-bottom: 0.5vw;font-size: 0.8vw;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
}
.fashionRight{
	width: 30%;
}
.fashionTableRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.fashionTableCol{
	width:100%;
}
.fashionTableCol ul li a{
	color: #fff;border-radius: 25px;font-size: 0.8vw;
}
.fashionTableCol ul li a.active{
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);color: #fff;
}
.tab-content table th{
	font-size: 0.8vw;font-weight: 600;color: #fff;text-transform: uppercase;
}
.tab-content table td{
	font-size: 0.8vw;font-weight: 400;color: #fff;
}
.fashionTableDetails{
	width: 40%;
}
.fashionTableDetails img{
	width: 100%;
}
.listItems li{
	color: #fff;font-size: 0.8vw;
}
.fashionRight img{
	width: 100%;
}
.callback{
	width: 100%;margin-top:2vw;background: #23201e;
}
.callBackHeading{
	width: 100%;padding: 0.5vw;text-align: center;color: #fff;font-weight: 600;text-transform: uppercase;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);font-size: 1vw;
	font-weight: 400;
}
.callForm{
	width: 100%;background: #fff;padding: 1vw;
}
.callForm input{
	width: 100%;padding: 0.5vw;height: 2.5vw;font-size: 0.8vw;margin-bottom: 0.5vw;border: 1px solid #d7d7d7;
}
.callForm select{
	width: 100%;padding: 0.5vw;height: 2.5vw;font-size: 0.8vw;margin-bottom: 0.5vw;background: #fff;border: 1px solid #d7d7d7;
}
.callForm button{
	width: 100%;padding:0.6vw 0.7vw;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	font-size: 0.8vw;color: #fff;text-transform: uppercase;border: none;
}

/*--------------------------- FASHION MASTER COURSE END -------------------------*/
/*--------------------------- INTERIOR DESIGNING START -------------------------*/

.interior_designing{
	padding: 3vw 10vw;display: flex;justify-content: space-between;
}
.leftInterior{
	width: 65%;
}
.rightInterior{
	width: 30%;
}

/*--------------------------- INTERIOR DESIGNING END -------------------------*/

/*-------------------------- TESTIMONIAL START ------------------------------*/

.testimonial{
	width: 100%;padding: 4vw 3vw 4vw 10vw;background: linear-gradient(rgba(0, 0, 0, 0.7)), url('../images/section-bg-1.jpg');background-size: cover;
	background-position: center;display: flex;flex-wrap: wrap;justify-content: space-between;background-attachment: fixed;
}
.leftTestimonial{
	width: 30%;
}
.leftTestimonial h5{
	color: #fff;text-transform: uppercase;font-size: 0.9vw;font-weight: 400;
}
.leftTestimonial h1{
	font-size: 2.5vw;font-weight: 600;color: #fff;
}
.leftTestimonial p{
	color: #fff;font-size: 0.9vw;margin-bottom: 0;
}
.rightTestimonial{
	width: 65%;display: flex;flex-wrap: wrap;
}
.testiColumn{
	width: 32%;padding: 1.5vw;margin: 0.5%;color: #fff;font-size: 0.85vw;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
}
.testimonialDetails{
	width: 100%;display: flex;justify-content: space-between;
}
.authorImg{
	width: 2.8vw;height: 2.8vw;background: #fff;border-radius: 50%;color: #000;display: flex;
	align-items: center;justify-content: center;font-size: 1.2vw;color: #a93847;
}
.authorName{
	font-size: 1vw;font-weight: 600;color: #fff;width: 76%;display: flex;align-items: center;
}
.instagram{
	width: 100%;display: flex;
}
.instaColumn{
	width: 20%;background: #ebebeb;border: 1px solid #000;
}
.instaColumn a{
	display: block;width: 100%;height: 100%;position: relative;
}
.instaColumn a::before{
	position: absolute;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);z-index: 100;
	content: '';
}
.instaColumn:hover a::before
{
	background: none;
}


/*-------------------------- TESTIMONIAL END ------------------------------*/

.aboutIndex{
	padding: 0vw 10vw;display: flex;justify-content: space-between;
	flex-wrap: wrap;
}
.equalWidth{
	width: 30%;padding: 3vw 0;
}
.equalWidth h1{
	font-size:1.8vw;font-weight: 600;color: #fff;
}
.equalWidth p{
	font-size: 0.9vw;font-weight: 400;margin-top: 1.5vw;text-align: justify;color: #fff;
}
.centreWidth{
	width: 40%;position: relative;
}
.centreWidth img{
	position: absolute;width: 70%;left: 50%;transform: translateX(-50%);bottom: 0;
}
.properties{
	width: 100%;display: flex;flex-direction: column;justify-content: space-between;
	flex-wrap: wrap;
}
.propertiesCol{
	width: 100%;padding: 1vw;border: 1px solid #fff;border-radius: 12px;margin: 1%;
}
.propertiesCol h3{
	font-size: 1vw;margin-bottom: 0;text-transform: uppercase;color: #c1343c;
}
.propertiesCol p{
	font-size: 0.8vw;margin-top: 1vw;margin-bottom: 0;
}

/*------------------------- ABOUT US PAGE START -----------------------------*/

.aboutUsPage{
	padding: 3vw 10vw;display: flex;flex-wrap: wrap;align-items: stretch;
	justify-content: space-between;
}
.leftAboutUs{
	width: 28%;background: #ebebeb;
}
.rightAboutUs{
	width: 70%;
}
.rightAboutUs h1{
	font-size: 2vw;font-weight: 400;color: #ec3739;
}
.rightAboutUs p{
	color: #fff;font-size: 0.9vw;margin-bottom: 0;text-align: justify;
}
.whyAboutUs{
	padding: 3vw 10vw 3vw 10vw;display: flex;flex-wrap: wrap;justify-content: space-between;
}
.whyColumn{
	width: 48%;
}
.whyColumn h1{
	font-size: 2vw;font-weight: 600;color: #eb3638;
}
.whyColumn p{
	color: #fff;font-size: 0.9vw;
}
.mission{
	width: 24%;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	padding: 1vw;
}
.mission h3{
	color: #fff;font-size: 1.5vw;
}
.mission p{
	text-align: justify;font-size: 0.9vw;margin-bottom: 0;color: #fff;
}
.vision{
	width: 24%;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	padding: 1vw;
}
.vision h3{
	color: #fff;font-size: 1.5vw;
}
.vision p{
	text-align: justify;font-size: 0.9vw;margin-bottom: 0;color: #fff;
}
.foundersDetailsAbout{
	padding: 0vw 10vw 3vw 10vw;width: 100%;
}
.foundersDetailsAbout h2{
	font-size: 1.7vw;font-weight: 500;color:#eb3638;
}
.foundersRow{
	display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 1vw;
}
.founderCol{
	width: 48%;background: linear-gradient(rgba(255,255, 255, 0.1), rgba(255,255, 255, 0.1));
	padding: 2vw;border-radius: 12px;
}
.founderColImg{
	width: 12vw;height: 12vw;background: #ebebeb;border-radius: 50%;
	border: 6px solid #aa3846;text-align: center;position: relative;
	left: 50%;transform: translateX(-50%);
}
.founderColDetail{
	width: 100%;margin-top: 1vw;text-align: center;
}
.founderColDetail h3{
	font-size:1.5vw;color: #fff;
}
.founderColDetail h6{
	font-size:0.8vw;color: #fff;margin-bottom: 1vw;
}
.founderColDetail p{
	color: #fff;font-size: 0.8vw;
}

/*------------------------- ABOUT US PAGE END --------------------------------*/
/*------------------------- REVIEW START --------------------------------*/

.reviews{
	width: 100%;padding: 3vw 10vw;display: flex;flex-wrap: wrap;
}
.videoReview{
	width: 31%;height: 28vh;margin:1%;position: relative;
}
.videoReview iframe{
	content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}

/*------------------------- REVIEW END --------------------------------*/

/*------------------------- NEWSLETTER START --------------------------------*/

.newsletter{
	padding: 3vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.newsletterBox{
	width: 23%;margin: 1%;
}
.newsletterBox a{
	display:block;width: 100%;height: 100%;
}
.newsletterBox a img{
	width: 100%;
}

/*------------------------- NEWSLETTER END --------------------------------*/
/*------------------------- AWARDS START --------------------------------*/

.awards{
	padding: 3vw 10vw;width: 100%;display: flex;flex-wrap: wrap;
}
.awardCol{
	width: 31%;height: 50vh;background: #ebebeb;margin: 1%;
}

/*------------------------- AWARDS END --------------------------------*/

/*--------------------------- RESPONSIVE HEADER ------------------------------------*/
@media(max-width:768px){
	.resp-Header{
		width: 100%;padding:10px 15px;display: flex;align-items: center;border: 1px solid #3C3C3C;
	}
	.menuResp{
		width: 80%;
	}
	.menuResp img{
		width: 50%;
	}
	.menuBox{
		width: 20%;display: flex;align-items: center;justify-content: right;
	}
	.menuBox button{
		font-size: 24px;border: none;
		color: #fff;background: none;
	}
	.sideMenuBox {
	  width: 70%;height: 100%;position: fixed;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);;z-index: 900;
	  top: 0;left: 0;overflow: hidden;display: none;
	}
	.mainMenu {
	  position: relative;z-index: 1;
	}
	.sideMenuBox ul li {
	  display: block;width: 100%;
	}
	.sideMenuBox ul li a {
	  color: #fff;text-transform: uppercase;font-weight: 300;font-size: 15px;text-decoration: none;
	  display: block;width: 100%;padding: 10px;border-bottom: 1px solid #ab8a65;
	}
	.sideMenuBox ul li a:hover{
		background: #c2353d;
	}
	.dropdownRespWrapper {
	  position: absolute;top: 0;left: 100%;width: 100%;height: 100%;
	  background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	  transition: left 0.3s ease;z-index: 2;
	}
	.dropdownRespWrapper.active {
	  left: 0;
	}
	.backBtn{
		color: #fff;font-size: 18px;border: none;background: none;margin-left: 10px;
	}
	.closeBtn{
		position: relative;left: 90%;top: 2%;font-size: 24px;border: none;
		color: #fff;background: none;
	}
	/*---------------------------- FOOTER START ----------------------------*/

	.moveToTop{
		position: fixed;width: 40px;height: 40px;right: 2%;bottom: 2%;display: flex;align-items: center;justify-content: center;
		background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);color: #fff;border: none;
	}
	.footer{
		width: 100%;padding:15px;background: url('../images/home-1-footer-bg.jpg');
		background-size: cover;background-position: center;
	}
	.footerRow{
		display: flex;justify-content: space-between;flex-wrap: wrap;padding-bottom:10px;
		border-bottom: 1px solid #3C3C3C;
	}
	.footerOne{
		width: 100%;
	}
	.footerOne img{
		width: 60%;
	}
	.footerOne p{
		color: #fff;font-size: 15px;margin-top: 15px;
	}
	.footerSocialMedia{
		display: flex;align-items: center;
	}
	.footerSocialMedia a{
		font-size: 15px;color: #fff;text-decoration: none;margin-right: 10px;
	}
	.footerTwo{
		width: 100%;margin-top: 15px;
	}
	.footerTwo h2{
		font-size: 18px;text-transform: uppercase;letter-spacing: 4px;color: #fff;
	}
	.footerTwo ul li{
		margin-top: 10px;
	}
	.footerTwo ul li a{
		color: #fff;font-size:15px;text-decoration: none;
	}
	.footerThree{
		width: 100%;margin-top: 22px;
	}
	.footerThree h2{
		font-size: 18px;text-transform: uppercase;letter-spacing: 4px;color: #fff;
	}
	.footerThree ul li{
		margin-top:10px;
	}
	.footerThree ul li a{
		color: #fff;font-size: 15px;text-decoration: none;
	}
	.footerFour{
		width: 100%;margin-top: 22px;
	}
	.footerFour h2{
		font-size: 18px;text-transform: uppercase;letter-spacing: 4px;color: #fff;
	}
	.footerFour ul li{
		margin-top: 10px;
	}
	.footerFour ul li a{
		color: #fff;font-size: 15px;text-decoration: none;
	}
	.footerFive{
		width: 100%;margin-top: 22px;
	}
	.footerFive h2{
		font-size: 18px;text-transform: uppercase;letter-spacing: 4px;color: #fff;
	}
	.footerDetailRow{
		display: flex;justify-content: space-between;
	}
	.footerScIc{
		width: 10%;font-size: 16px;color: #fff;
	}
	.footerDetail{
		width: 95%;font-size:15px;color: #fff;
	}
	.marResp10px{
		margin-top: 10px;
	}
	.copyright{
		padding: 10px;text-align: center;color: #fff;font-size:14px;
	}
	.copyright a{
		color: orange;font-weight: 400;text-decoration: none;font-size: 14px;
	}

	/*---------------------------- FOOTER END ----------------------------*/
	/*--------------------------- BREADCUMB START -------------------------*/

		.breadcumb{
			width: 100%;padding:25px;background: #000;text-align: center;
			background: url('../images/overlay.jpg');background-position: center;background-size: cover;
		}
		.breadcumb h1{
			font-size:28px;font-weight: 600;color: #fff;
		}
		.breadcumb p{
			font-size: 15px;color: #fff;margin-bottom: 0;
		}
		.breadcumb p a{
			font-size: 15px;color: #fff;margin:12px;
		}

		/*--------------------------- BREADCUMB END -------------------------*/
		/*--------------------------- CONTACT START -------------------------*/

		.contact{
			display: flex;flex-wrap: wrap;
		}
		.contactLeft{
			width:100%;overflow: hidden;
		}
		.contactRight{
			width:100%;background: #23201e;padding:20px;
		}
		.contactRight h3{
			color: #fff;font-size: 15px;letter-spacing: 3px;text-transform: uppercase;font-weight: 400;
		}
		.contactRight h2{
			font-size: 22px;font-weight: 600;color: #fff;font-weight: 400;margin-top:1vw;
		}
		.contactForm{
			margin-top: 15px;
		}
		.contactForm input{
			display: block;width: 100%;padding: 8px 0;border: none;border-bottom: 1px solid #3C3C3C;
			background: transparent;font-size: 15px;color: #e7e4e1;font-weight: 500;
		}
		input:focus{
			outline: none;
		}
		.contactForm textarea{
			display: block;width: 100%;padding: 8px 0;border: none;border-bottom: 1px solid #3C3C3C;background: transparent;
			font-size:15px;color: #e7e4e1;font-weight: 500;
		}
		textarea:focus{
			outline: none;
		}
		.contactForm{
			color: #fff;font-size: 15px;
		}
		.contactRight label{
			width: 100%;display: block;margin-top: 15px;
		}
		.rows{
			display: flex;flex-wrap: wrap;
		}
		.optionColumn{
			width: 50%;display: flex;
		}
		input[type="checkbox"]{
			width: 15px;
		}
		.contactForm button{
			display: block;width:50%;padding:8px;background: #bb9d7b;color: #fff;text-transform: uppercase;border: none;
			margin-top: 15px;
		}
		.contactForm button:hover{
			background: transparent;border: 1px solid #bb9d7b;
		}
		.conDetails{
			background: #bb9d7b;padding: 10px;width: 100%;display: flex;flex-wrap: wrap;
		}
		.conColumnOne{
			width: 100%;display: flex;justify-content: space-between;
		}
		.conColumnIc{
			width: 5%;
		}
		.conColumnDetails{
			width: 93%;
		}
		.conColumnTwo{
			width: 100%;display: flex;justify-content: space-between;
		}
		.conColumnIc{
			font-size: 18px;
		}
		.conColumnTwo .conColumnIc{
			width: 7% !important;
		}
		.conColumnTwo .conColumnDetails{
			width: 93% !important;
		}
		.maps{
			width: 100%;height: 100%;background: #ebebeb;
		}

		/*--------------------------- CONTACT END -------------------------*/
		/*--------------------------- GALLERY START -------------------------*/

		.gallery{
			width: 100%;padding: 15px;display: flex;align-items: center;flex-wrap: wrap;
		}
		.galleryColumn{
			width: 46%;height:30vh;background: #fff;margin: 2%;border: 4px solid #bb9d7b;
		}

		/*--------------------------- GALLERY END -------------------------*/
		/*--------------------------- ADMISSION START -------------------------*/

		.admission{
			width: 100%;padding:15px 15px 0 15px;display: flex;flex-wrap: wrap;
			justify-content: space-between;position: relative;
		}
		.admissionImg{
			content: '';position: relative;bottom: 0;left: 50%;width:100%;transform: translateX(-50%);
		}
		.leftAdmission{
			width:100%;height:30vh;background: #ebebeb;display: none;
		}
		.rightAdmission{
			width:100%;background: #23201e;padding:15px;margin-bottom: 18px;
		}
		.rightAdmission h3{
			font-size: 18px;font-weight: 600;color: #fff;text-transform: uppercase;margin-bottom: 15px;
		}
		.formRows{
			display: flex;justify-content: space-between;flex-wrap: wrap;
		}
		.formColumns{
			width:100%;
		}
		.formColumns select{
			width: 100%;height:40px;padding: 10px;border: 1px solid #ebebeb;font-size: 15px;
			border-radius: 25px;margin-bottom: 15px;
		}
		.formColumns input{
			width: 100%;height:40px;padding: 10px;border: 1px solid #ebebeb;font-size: 15px;
			border-radius: 25px;margin-bottom: 15px;
		}
		.formColumns textarea{
			width: 100%;padding: 10px;border: 1px solid #ebebeb;font-size: 15px;
			border-radius: 25px;margin-bottom: 15px;
		}
		.rightAdmission button{
			width:60%;padding:8px;background: #c0353e;color: #fff;border: none;border-radius: 25px;
		}

		/*--------------------------- ADMISSION END -------------------------*/

		/*--------------------------- PLACEMENTS START -------------------------*/

		.placements{
			width: 100%;padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
		}
		.leftPlacements{
			width: 100%;
		}
		.placementsRow{
			display: flex;align-items: stretch;justify-content: space-between;width: 100%;flex-wrap: wrap;
		}
		.placementImgColumn{
			width: 100%;background: #ebebeb;border-radius: 8px;border: 3px solid #c0333b;
			height: 200px;margin-bottom: 15px;
		}
		.placementDetailColumn{
			font-size: 15px;width: 100%;
		}
		.placementDetailColumn h3{
			color: #c0333b;font-size: 18px;font-weight: 600;text-transform: uppercase;
		}
		.placementDetailColumn p{
			color: #fff;font-size: 15px;margin-bottom: 0;text-align: justify;
		}
		.marTp10px{
			margin-top: 1vw;
		}
		.rightPlacements{
			width: 100%;
		}
		.rightPlacements h3{
			color: #c0333b;font-size: 18px;font-weight: 600;text-transform: uppercase;margin-bottom: 15px;
			margin-top: 15px;
		}
		.rightPlacements input{
			width: 100%;padding: 10px;height: 40px;font-size: 15px;margin-bottom: 12px;border-radius: 25px;
			border: none;
		}
		.rightPlacements button{
			width: 100%;padding: 8px;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
			border: none;color: #fff;border-radius: 25px;text-transform: uppercase;font-size: 15px;
		}

		/*--------------------------- PLACEMENTS END -------------------------*/

		/*--------------------------- FASHION MASTER COURSE START -------------------------*/

.fashionMaster{
	width: 100%;padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.fashionLeft{
	width: 100%;color: #fff;font-size: 15px;
}
.fashionLeft h3{
	color: #c0333b;font-size: 18px;text-transform: uppercase;
}
.fashionLeft p{
	font-size:15px;color: #fff;
}
.fashionLeft span{
	padding:5px 10px;color: #fff;display: inline-block;margin-bottom:10px;font-size:14px;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
}
.listItems li{
	color: #fff;font-size: 15px;
}
.fashionRight{
	width: 100%;
}
.fashionTableRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.fashionTableCol{
	width:100%;
}
.fashionTableCol ul li a{
	color: #fff;border-radius: 25px;font-size:15px;
}
.fashionTableCol ul li a.active{
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);color: #fff;
}
.tab-content table th{
	font-size: 14px;font-weight: 600;color: #fff;text-transform: uppercase;
}
.tab-content table td{
	font-size: 14px;font-weight: 400;color: #fff;
}
.fashionTableDetails{
	width: 40%;
}
.fashionTableDetails img{
	width: 100%;
}
.fashionRight img{
	width: 100%;
}
.callback{
	width: 100%;margin-top:15px;background: #23201e;
}
.callBackHeading{
	width: 100%;padding:8px;text-align: center;color: #fff;font-weight: 600;text-transform: uppercase;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);font-size: 18px;
	font-weight: 400;
}
.callForm{
	width: 100%;background: #fff;padding: 15px;
}
.callForm input{
	width: 100%;padding: 0.5vw;height: 50px;font-size:15px;margin-bottom:12px;border: 1px solid #d7d7d7;
}
.callForm select{
	width: 100%;padding: 0.5vw;height: 50px;font-size: 15px;margin-bottom: 12px;background: #fff;border: 1px solid #d7d7d7;
}
.callForm button{
	width: 100%;padding:8px 15px;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	font-size:15px;color: #fff;text-transform: uppercase;border: none;
}

/*--------------------------- FASHION MASTER COURSE END -------------------------*/
/*----------------------------------------- INDEX START -------------------------------------------*/

.slider{
	width: 100%;height: auto;position: relative;border: 0;padding-bottom: -30px;background: none;
}
.sliderContent{
	position: absolute;top: 50%;left: 6%;transform: translateY(-50%);
	width: 70%;z-index: 500;
}
.sliderContent h6{
	font-size: 13px;color: #fff;text-transform: uppercase;font-weight: 400;
}
.sliderContent h1{
	font-size: 24px;color: #fff;text-transform: uppercase;font-weight: 600;margin-top: 1vw;
	margin-bottom: 1vw;
}
.buttonsRow{
	width: 100%;display: flex;margin-top: 15px;
}
.buttonsRow a{
	padding: 5px 20px;color: #fff;text-decoration: none;text-transform: uppercase;font-size: 13px;
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);margin-right: 10px;
}
.slider video{
	width: 100%;position: relative;
}
.videoBlackOverlay{
	content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));z-index: 100;
}
.sliderContent h5{
	font-size: 0.9vw;text-transform: uppercase;color: #fff;margin-top: 2vw;margin-bottom: 1vw;
}
.sliderContent h5{
	display: none;
}
.sampleRow{
	display: flex;align-items: center;flex-wrap: wrap;display: none;
}
.sampleColumn{
	width: 23%;background: #ebebeb;border-radius: 10px;height: 30vh;margin: 1%;
}
.sliderVideo{
	position: absolute;top: 0;right: 0;width: 45%;height: 100%;background: #000;
}
.sliderVideo video{
	position: relative;width: 100%;border-radius: 0;
}
.sliderOverlay{
	position: absolute;left: 0;top: 0;width: 100%;z-index: 1;
}
.aboutUs{
	background: linear-gradient(rgba(0, 0, 0, 0.7)), url('../images/section-bg-1.jpg');background-size: cover;
	background-position: center;padding: 15px;background-attachment: fixed;
}
.aboutUs h1{
	text-align: center;font-size:18px;font-weight: 400;color: #fff;text-transform: uppercase;
}
.courseRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;margin-top:15px;
}
.courseColumn{
	width:100%;ackground: #ebebeb;
}
.courseColumnImg{
	width: 100%;height:25vh;background: #ebebeb;
}
.courseDetail{
	width: 100%;padding: 10px;background: #000;text-align: center;
}
.courseDetail h3{
	font-size: 18px;font-weight: 400;color: #c1343c;text-transform: uppercase;
}
.courseDetail p{
	color: #fff;font-size: 15px;margin-bottom: 0;
}
/*------------- FOUNDER START --------------*/
.founderIndex{
	width: 100;display: flex;flex-wrap: wrap;background: linear-gradient(rgba(0, 0, 0, 0.6)), url('../images/section-bg.jpg');background-size: cover;
	background-position: center;background-attachment: fixed;
}
.founderImage{
	width: 100%;background: #ebebeb;height:70vh;
}
.founderDetails
{
	width: 100%;
}
.founderDetails{
	padding: 15px;text-align: center;
}
.founderDetails img{
	width: 70%;text-align: center;margin-bottom: 2vw;
}
.founderDetails h2{
	font-size:18px;font-weight: 600;text-align: center;color: #fff;margin-bottom: 15px;
	text-transform: uppercase;
}
.founderDetails p{
	color: #fff;font-size: 15px;text-align: center;margin-bottom: 0;
}
.founderName{
	text-align: center;margin-top: 15px;
}
.founderName h4{
	font-size:18px;font-weight: 600;color: #fff;
}
.founderName p{
	font-size: 14px;
}
.directorImage{
	width: 100%;background: none;
}
.coFounderImg{
	width: 100%;position: relative;top: 0;
}
.coFounderImg img{
	width: 100%;
}
.partnership{
	width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;margin:0;
}
.partnerLogo{
	width: 46%;margin: 2%;
}

.partnerLogo img{
	width: 100%;
}

/*-------------- FOUNDER END ----------------*/
/*--------------------- UNIQUE ICONS -----------------*/

.uniqueIc{
	padding: 15px;display: flex;flex-wrap: wrap;justify-content: space-between;
}
.leftVideoUnique{
	width: 100%;position: relative;height: 25vh;
	 background:linear-gradient(rgba(0, 0, 0, 0.3)), url('../images/videoOverlay.jpg');
	 background-size: cover;background-position: center;margin-bottom: 10px;
}
.leftVideoUnique button{
	width: 80px;height: 80px;border: none;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
	background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);border-radius: 50%;
	display: flex;align-items: center;justify-content: center;font-size: 20px;color: #fff;
}
.rightIcUnique{
	width:100%;display: flex;flex-wrap: wrap;
}
.icColumnIndex{
	width: 31%;margin: 1%;padding: 18px;border: 1px solid #424242;border-radius: 10px;text-align: center;
}
.uniqueIcImg{
	width: 50px;height: 50px;border-radius: 50%;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	margin-bottom: 0.5vw;position: relative;left: 50%;transform: translate(-50%);color: #fff;font-size: 18px;
	color: #fff;display: flex;align-items: center;justify-content: center;
}
.uniqueIcName{
	font-size: 14px;color: #fff;
}

/*------------------------- INDEX END ----------------------------------*/
/*-------------------------- TESTIMONIAL START ------------------------------*/

	.testimonial{
		width: 100%;padding: 15px;background: linear-gradient(rgba(0, 0, 0, 0.7)), url('../images/section-bg-1.jpg');background-size: cover;
		background-position: center;display: flex;flex-wrap: wrap;justify-content: space-between;background-attachment: fixed;
	}
	.leftTestimonial{
		width:100%;
	}
	.leftTestimonial h5{
		color: #fff;text-transform: uppercase;font-size:14px;font-weight: 400;
	}
	.leftTestimonial h1{
		font-size:22px;font-weight: 600;color: #fff;
	}
	.leftTestimonial p{
		color: #fff;font-size: 15px;margin-bottom: 0;
	}
	.rightTestimonial{
		width: 100%;display: flex;flex-wrap: wrap;
	}
	.testiColumn{
		width:100%;padding:15px;margin:10px;color: #fff;font-size:15px;
		background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
	}
	.testimonialDetails{
		width: 100%;display: flex;justify-content: space-between;
	}
	.authorImg{
		width: 45px;height: 45px;background: #fff;border-radius: 50%;color: #000;display: flex;
		align-items: center;justify-content: center;font-size:15px;color: #a93847;
	}
	.authorName{
		font-size: 15px;font-weight: 600;color: #fff;width:86%;display: flex;align-items: center;
	}
	.instagram{
		width: 100%;display: flex;flex-wrap: wrap;
	}
	.instaColumn{
		width: 50%;background: #ebebeb;border: 1px solid #000;
	}
	.instaColumn:nth-child(5)
	{
		display: none;
	}
	.aboutIndex{
		padding: 0vw 15px;display: flex;justify-content: space-between;
		flex-wrap: wrap;
	}
	.equalWidth{
		width: 100%;padding: 15px 0;
	}
	.equalWidth h1{
		font-size:18px;font-weight: 600;color: #fff;
	}
	.equalWidth p{
		font-size: 15px;font-weight: 400;margin-top: 10px;text-align: justify;color: #fff;
		margin-bottom:-15px;
	}
	.centreWidth{
		width: 40%;position: relative;display: none;
	}
	.properties{
		width: 100%;display: flex;flex-direction: column;justify-content: space-between;
		flex-wrap: wrap;
	}
	.propertiesCol{
		width: 100%;padding: 15px;border: 1px solid #fff;border-radius: 12px;margin:10px 0;
	}
	.propertiesCol h3{
		font-size: 18px;margin-bottom: 0;text-transform: uppercase;color: #c1343c;
	}
	.propertiesCol p{
		font-size: 15px;margin-top: 12px;margin-bottom: 0;
	}
	/*------------------------- ABOUT US PAGE START -----------------------------*/

	.aboutUsPage{
		padding:15px;display: flex;flex-wrap: wrap;
	}
	.leftAboutUs{
		width: 100%;height: 25vh;
	}
	.rightAboutUs{
		width: 100%;
	}
	.rightAboutUs h1{
		font-size: 20px;font-weight: 400;color: #ec3739;
	}
	.rightAboutUs p{
		color: #fff;font-size:15px;margin-bottom: 0;text-align: justify;
	}
	.whyAboutUs{
		padding:15px;display: flex;flex-wrap: wrap;justify-content: space-between;
	}
	.whyColumn{
		width: 100%;
	}
	.whyColumn h1{
		font-size:20px;font-weight: 600;color: #eb3638;
	}
	.whyColumn p{
		color: #fff;font-size: 15px;text-align: justify;
	}
	.mission{
		width: 48%;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
		padding: 10px;
	}
	.mission h3{
		color: #fff;font-size: 18px;
	}
	.mission p{
		text-align: left;font-size: 14px;margin-bottom: 0;color: #fff;
	}
	.vision{
		width: 48%;background: linear-gradient(90deg,rgba(175, 55, 68, 1) 0%, rgba(51, 68, 117, 1) 87%);
		padding: 10px;
	}
	.vision h3{
		color: #fff;font-size: 18px;
	}
	.vision p{
		text-align: left;font-size: 14px;margin-bottom: 0;color: #fff;
	}
	.foundersDetailsAbout{
		padding: 15px;width: 100%;
	}
	.foundersDetailsAbout h2{
		font-size: 20px;font-weight: 500;color:#eb3638;text-align: center;
	}
	.foundersRow{
		display: flex;flex-wrap: wrap;justify-content: space-between;margin-top:15px;
	}
	.founderCol{
		width: 100%;background: linear-gradient(rgba(255,255, 255, 0.1), rgba(255,255, 255, 0.1));
		padding: 15px;border-radius: 12px;
	}
	.founderColImg{
		width: 250px;height: 250px;background: #ebebeb;border-radius: 50%;
		border: 6px solid #aa3846;text-align: center;position: relative;
		left: 50%;transform: translateX(-50%);
	}
	.founderColDetail{
		width: 100%;margin-top: 1vw;text-align: center;
	}
	.founderColDetail h3{
		font-size:22px;color: #fff;margin-top: 15px;
	}
	.founderColDetail h6{
		font-size:15px;color: #fff;margin-bottom: 1vw;
	}
	.founderColDetail p{
		color: #fff;font-size: 15px;margin-top: 15px;
	}

	/*------------------------- ABOUT US PAGE END --------------------------------*/

	/*------------------------- REVIEW START --------------------------------*/

	.reviews{
		width: 100%;padding: 15px;display: flex;flex-wrap: wrap;
	}
	.videoReview{
		width:48%;height: 22vh;margin:1%;position: relative;
	}
	.videoReview iframe{
		content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	}

	/*------------------------- REVIEW END --------------------------------*/
	/*------------------------- NEWSLETTER START --------------------------------*/

	.newsletter{
		padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.newsletterBox{
		width: 48%;margin: 1%;
	}
	.newsletterBox a{
		display:block;width: 100%;height: 100%;
	}
	.newsletterBox a img{
		width: 100%;
	}

	/*------------------------- NEWSLETTER END --------------------------------*/
	/*------------------------- AWARDS START --------------------------------*/

	.awards{
		padding:15px;width: 100%;display: flex;flex-wrap: wrap;
	}
	.awardCol{
		width:48%;height:20vh;background: #ebebeb;margin: 1%;
	}

	/*------------------------- AWARDS END --------------------------------*/

}
